Get Custom Audiences
curl --request POST \
--url https://public.plai.io/meta/get_custom_audiences \
--header 'Content-Type: application/json' \
--header 'x-api-key: <api-key>' \
--data '
{
"userId": "<string>",
"pagination": "<string>"
}
'import requests
url = "https://public.plai.io/meta/get_custom_audiences"
payload = {
"userId": "<string>",
"pagination": "<string>"
}
headers = {
"x-api-key": "<api-key>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {'x-api-key': '<api-key>', 'Content-Type': 'application/json'},
body: JSON.stringify({userId: '<string>', pagination: '<string>'})
};
fetch('https://public.plai.io/meta/get_custom_audiences', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"success": true,
"results": {
"success": true,
"customAudiences": [
{
"id": "<string>",
"name": "<string>",
"subtype": "<string>"
}
],
"next": "<string>",
"previous": "<string>",
"error": "<string>"
}
}Audience
Get Custom Audiences
This endpoint allows you to get custom audiences.
POST
/
meta
/
get_custom_audiences
Get Custom Audiences
Request Body
string
required
User ID, If not already created, make a user on create user
page first. If already created,
retrieve the user ID from get profile
page.
string
If the number of results exceeds the page limit, the response will include
pagination links (next and previous) to help you navigate through the result
set.
Response
boolean
Indicates that the HTTP response was successful (status code 200 OK).
object
Show Results Object
Show Results Object